<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="LaceyMenu.png">
	<!-- Created with Adobe Animate version 19.2.1.408 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Lacey_Menu0000" x="1270" y="0" width="619" height="627" frameX="-46" frameY="-8" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0001" x="1270" y="0" width="619" height="627" frameX="-46" frameY="-8" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0002" x="0" y="1238" width="650" height="606" frameX="-20" frameY="-29" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0003" x="0" y="1238" width="650" height="606" frameX="-20" frameY="-29" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0004" x="0" y="1238" width="650" height="606" frameX="-20" frameY="-29" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0005" x="650" y="1238" width="658" height="593" frameX="-8" frameY="-42" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0006" x="650" y="1238" width="658" height="593" frameX="-8" frameY="-42" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0007" x="0" y="635" width="657" height="603" frameX="0" frameY="-32" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0008" x="0" y="635" width="657" height="603" frameX="0" frameY="-32" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0009" x="0" y="1844" width="646" height="609" frameX="-9" frameY="-26" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0010" x="0" y="1844" width="646" height="609" frameX="-9" frameY="-26" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0011" x="0" y="2453" width="634" height="618" frameX="-22" frameY="-17" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0012" x="634" y="2453" width="634" height="618" frameX="-22" frameY="-17" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0013" x="635" y="0" width="635" height="623" frameX="-22" frameY="-12" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0014" x="0" y="0" width="635" height="635" frameX="-26" frameY="0" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0015" x="0" y="3071" width="604" height="630" frameX="-70" frameY="-5" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0016" x="0" y="3071" width="604" height="630" frameX="-70" frameY="-5" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0017" x="650" y="1831" width="590" height="617" frameX="-89" frameY="-18" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0018" x="650" y="1831" width="590" height="617" frameX="-89" frameY="-18" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0019" x="604" y="3071" width="561" height="608" frameX="-119" frameY="-27" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0020" x="604" y="3071" width="561" height="608" frameX="-119" frameY="-27" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0021" x="604" y="3071" width="561" height="608" frameX="-119" frameY="-27" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0022" x="1308" y="1225" width="556" height="606" frameX="-125" frameY="-29" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0023" x="1308" y="1225" width="556" height="606" frameX="-125" frameY="-29" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0024" x="1308" y="1225" width="556" height="606" frameX="-125" frameY="-29" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0025" x="1240" y="1831" width="580" height="603" frameX="-96" frameY="-32" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0026" x="1240" y="1831" width="580" height="603" frameX="-96" frameY="-32" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0027" x="1265" y="627" width="586" height="598" frameX="-85" frameY="-37" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0028" x="1265" y="627" width="586" height="598" frameX="-85" frameY="-37" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0029" x="657" y="623" width="608" height="604" frameX="-65" frameY="-31" frameWidth="681" frameHeight="635"/>
	<SubTexture name="Lacey_Menu0030" x="657" y="623" width="608" height="604" frameX="-65" frameY="-31" frameWidth="681" frameHeight="635"/>
</TextureAtlas>
